0 
33
+itf+/home/synopsys/vcs-mx/O-2018.09-1/linux64/lib/vcsdp_lite.tab
+v2k
+vc
+vcsd1
+vpi
-Mamsrun=
-Masflags=
-Mcc=gcc
-Mcfl= -pipe -fPIC -O -I/home/synopsys/vcs-mx/O-2018.09-1/include
-Mcplusplus=g++
-Mcrt0=
-Mcrtn=
-Mcsrc=
-Mexternalobj=
-Mldflags= -rdynamic
-Mobjects= /home/synopsys/vcs-mx/O-2018.09-1/linux64/lib/libvirsim.so /home/synopsys/vcs-mx/O-2018.09-1/linux64/lib/liberrorinf.so /home/synopsys/vcs-mx/O-2018.09-1/linux64/lib/libsnpsmalloc.so /home/synopsys/vcs-mx/O-2018.09-1/linux64/lib/libvfs.so
-Mout=simv
-Msaverestoreobj=/home/synopsys/vcs-mx/O-2018.09-1/linux64/lib/vcs_save_restore_new.o
-Msyslibs=/home/synopsys/verdi/Verdi_O-2018.09-SP2/share/PLI/VCS/LINUX64/pli.a -ldl
-Mvcsaceobjs=
-Mxcflags= -pipe -fPIC -I/home/synopsys/vcs-mx/O-2018.09-1/include
-P
-Xvcs_run_simv=1
-debug_access+all
-f filelist.f
-fsdb
-full64
-gen_obj
-picarchive
-sverilog
-timescale=1ns/1ps
/home/synopsys/vcs-mx/O-2018.09-1/linux64/bin/vcs1
/home/synopsys/verdi/Verdi_O-2018.09-SP2/share/PLI/VCS/LINUX64/verdi.tab
71
sysc_uni_pwd=/home/ICer/ic_prjs/mc/IC_PRJ/sim
XILINX_VIVADO=/home/Xilinx/Vivado/2019.1
XDG_SESSION_ID=2
XDG_RUNTIME_DIR=/run/user/1000
XDG_DATA_DIRS=/home/ICer/.local/share/flatpak/exports/share:/var/lib/flatpak/exports/share:/usr/local/share:/usr/share
VSCODE_IPC_HOOK_CLI=/run/user/1000/vscode-ipc-e469d87e-6fcb-418d-9f59-455493644d33.sock
VSCODE_GIT_IPC_HANDLE=/run/user/1000/vscode-git-07cba0c96a.sock
VSCODE_GIT_ASKPASS_NODE=/home/ICer/.vscode-server/bin/8b3775030ed1a69b13e4f4c628c612102e30a681/node
VSCODE_GIT_ASKPASS_MAIN=/home/ICer/.vscode-server/bin/8b3775030ed1a69b13e4f4c628c612102e30a681/extensions/git/dist/askpass-main.js
VSCODE_GIT_ASKPASS_EXTRA_ARGS=
VMR_MODE_FLAG=64
VERDI_HOME=/home/synopsys/verdi/Verdi_O-2018.09-SP2
VCS_MX_HOME_INTERNAL=1
VCS_MODE_FLAG=64
VCS_HOME=/home/synopsys/vcs-mx/O-2018.09-1
VCS_DEPTH=0
VCS_ARG_ADDED_FOR_TMP=1
VCS_ARCH_OVERRIDE=linux
VCS_ARCH=linux64
UNAME=/bin/uname
TOOL_HOME=/home/synopsys/vcs-mx/O-2018.09-1/linux64
TERM_PROGRAM_VERSION=1.85.2
TERM_PROGRAM=vscode
SYNPLIFY_HOME=/home/synopsys/fpga/N-2018.03-SP1
SSH_CONNECTION=192.168.223.1 52776 192.168.223.129 22
SSH_CLIENT=192.168.223.1 52776 22
SPYGLASS_HOME=/home/synopsys/SpyGlass-L2016.06/SPYGLASS_HOME/
SPECMAN_HOME=/home/cadence/INCISIVE152/components/sn
SPECMAN_DIR=/home/cadence/INCISIVE152/components/sn/
SELINUX_USE_CURRENT_RANGE=
SELINUX_ROLE_REQUESTED=
SELINUX_LEVEL_REQUESTED=
SCRNAME=vcs
SCRIPT_NAME=vcs
SCL_HOME=/home/synopsys/scl/2018.06
RISCV=/home/Riscv_Tools
QUESTASIM_HOME=/home/mentor/questasim
QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
QT_GRAPHICSSYSTEM_CHECKED=1
QTLIB=/usr/lib/qt-3.3/lib
QTINC=/usr/lib/qt-3.3/include
QTDIR=/usr/lib/qt-3.3
QEMU_HOME=/home/Riscv_Tools/riscv-gnu-toolchain/qemu-6.0.0
PT_HOME=/home/synopsys/pts/O-2018.06-SP1
OVA_UUM=0
MMSIMHOME=/home/cadence/MMSIM151
MGLS_LICENSE_FILE=/home/mentor/questasim/mentor.dat
MGC_LICENSE_FILE=/home/mentor//license/license.dat
MGC_HOME=/home/mentor/
MGC_CALIBRE_SCHEMATIC_SERVER=IC_EDA:9199
MGC_CALIBRE_LAYOUT_SERVER=IC_EDA:9189
MFLAGS=
MAKE_TERMOUT=/dev/pts/0
MAKE_TERMERR=/dev/pts/0
MAKELEVEL=1
MAKEFLAGS=
LESSOPEN=||/usr/bin/lesspipe.sh %s
LC_HOME=/home/synopsys/lc/O-2018.06-SP1
LC_ALL=C
KDEDIRS=/usr
INCISIVE_HOME=/home/cadence/INCISIVE152
ICC2_HOME=/home/synopsys/icc2/O-2018.06-SP1
HISTCONTROL=ignoredups
GIT_ASKPASS=/home/ICer/.vscode-server/bin/8b3775030ed1a69b13e4f4c628c612102e30a681/extensions/git/dist/askpass.sh
DVE_HOME=/home/synopsys/vcs-mx/O-2018.09-1
DC_HOME=/home/synopsys/syn/O-2018.06-SP1
COLORTERM=truecolor
CDS_LIC_FILE=/home/cadence/license/cadence.dat
CDSHOME=/home/cadence/IC617
CALIBRE_HOME=/home/mentor//Calibre2015/aoi_cal_2015.2_36.27
CADHOME=/home/cadence
0
11
1755056699 ../tb/tb_array_ctrl.v
1754836477 ../rtl/array_mux.v
1754835004 ../rtl/array_ref.v
1754838848 ../rtl/array_rd.v
1754824141 ../rtl/array_wr.v
1755053675 ../rtl/array_status_ctrl.v
1754838855 ../rtl/array_ctrl.v
1754471014 ../rtl/async_fifo.v
1755073833 filelist.f
1550753332 /home/synopsys/verdi/Verdi_O-2018.09-SP2/share/PLI/VCS/LINUX64/verdi.tab
1539400757 /home/synopsys/vcs-mx/O-2018.09-1/linux64/lib/vcsdp_lite.tab
4
1539402341 /home/synopsys/vcs-mx/O-2018.09-1/linux64/lib/libvirsim.so
1539401183 /home/synopsys/vcs-mx/O-2018.09-1/linux64/lib/liberrorinf.so
1539401125 /home/synopsys/vcs-mx/O-2018.09-1/linux64/lib/libsnpsmalloc.so
1539401175 /home/synopsys/vcs-mx/O-2018.09-1/linux64/lib/libvfs.so
1755073861 simv.daidir
-1 partitionlib
